{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.14.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "1.20.1 - CLIENT",
  "version": "v1.9 - CLIENT",
  "author": "",
  "files": [
    {
      "projectID": 591388,
      "fileID": 4630976,
      "required": true
    },
    {
      "projectID": 527023,
      "fileID": 4573352,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4584147,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4584319,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 4611154,
      "required": true
    },
    {
      "projectID": 839878,
      "fileID": 4576902,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4595154,
      "required": true
    },
    {
      "projectID": 308653,
      "fileID": 4597916,
      "required": true
    },
    {
      "projectID": 662413,
      "fileID": 4625002,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4573922,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4631256,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 4571997,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4573208,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4602835,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4605663,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 4583455,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4621180,
      "required": true
    },
    {
      "projectID": 413523,
      "fileID": 4576886,
      "required": true
    },
    {
      "projectID": 558571,
      "fileID": 4550249,
      "required": true
    },
    {
      "projectID": 334259,
      "fileID": 4575802,
      "required": true
    },
    {
      "projectID": 552176,
      "fileID": 4631016,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 4581457,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4613292,
      "required": true
    },
    {
      "projectID": 272637,
      "fileID": 4610198,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4613533,
      "required": true
    },
    {
      "projectID": 401978,
      "fileID": 4619700,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4622908,
      "required": true
    },
    {
      "projectID": 510234,
      "fileID": 4582467,
      "required": true
    },
    {
      "projectID": 513689,
      "fileID": 4577788,
      "required": true
    },
    {
      "projectID": 317514,
      "fileID": 4548532,
      "required": true
    },
    {
      "projectID": 391366,
      "fileID": 4573532,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 4591160,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 4591010,
      "required": true
    },
    {
      "projectID": 423602,
      "fileID": 4271111,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4573623,
      "required": true
    },
    {
      "projectID": 548647,
      "fileID": 4612370,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633442,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4601906,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4584259,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 4599970,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 4627486,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4575726,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 4578291,
      "required": true
    },
    {
      "projectID": 415681,
      "fileID": 4615622,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4605665,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 4508899,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 4620563,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 4611776,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 4575963,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 4571744,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 4613531,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 4630978,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4634643,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 4630983,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4605670,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 4580976,
      "required": true
    },
    {
      "projectID": 515000,
      "fileID": 4575797,
      "required": true
    }
  ],
  "overrides": "overrides"
}